body {
    background: #e5e5e5;
    font-family: Roboto;
    font-size: 14px;
    color: #343a40;
}

main {
    padding-bottom: 20px;
    padding-top: 0;
}
.banner__content__button-wrapper {
    margin-left: auto;
    width: 50px;
}
.Wrapper {
    width: 100%;
    margin: auto;
    padding-bottom: 0 !important;
    background: #e5e5e5;
}
.img-fluid {
    overflow: hidden;
    position: relative;
}

#banner {
    position: relative;
}

.banner__mainely-title {
    width: 100%;
    top: 40px;
    display: flex;
    position: absolute;
    justify-content: center;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 22px;
    z-index: 13;
    color: #ffffff;
}

#banner__backgroundMain {
    width: 100%;
    height: 300px;
    background-image: url("../../images/job/Rectangle535.png");
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 70px;
}

.navbar_wrapper {
    min-width: 100%;
}

.navbar_mobile_wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.banner__link {
    position: absolute;
    top: 69px;
    font-style: normal;
    font-size: 13px;
    justify-content: center;
    width: 100%;
    line-height: 22px;
    display: flex;
    align-items: center;
    text-align: center;
    z-index: 13;
    color: #FFFFFF;
}

.banner__link a {
    text-decoration: none;
    color: #ffffff;
    display: inline-block;
    margin: 0 16px;
}

.banner__content {
    background: #ffffff;
    border: 1px solid #ececec;
    box-sizing: border-box;
    position: relative;
    z-index: 21;
    margin-top: -90px;
    margin-left: auto;
    margin-right: auto;
    padding: 25px 15px;
    box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.15);
    border-radius: 15px;

}
.banner__content__icon-warpper {
    margin: 21px auto 15px;
    width: 80px;
    height: 80px;
    flex: 100%;
    position: relative;
}
.thumb-image {
    text-align: center;
}

.banner__content__title {
    font-weight: bold;
    font-size: 24px;
    line-height: 27px;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-top: 15px;
}

.banner__content__recommend__point {
    font-size: 20px;
    line-height: 24px;
    color: #EF8205;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-top: 15px;
}

.banner__content__icon-warpper__icon {
    height: 100px;
    width: 100px;
    object-fit: contain;
}


.paragraph-with-item {
    display: flex;
    text-align: center;
    font-size: 14px;
}

.paragraph-with-item p {
    margin-left: 9px;
}

.paragraph-with-item img {
    margin-top: 4px;
}

.data-job__star-btn {
    border: none;
    background: #ffc700;
}

.data-job__star-btn svg {
    margin: 0 4px;
    margin-top: 7px;
    margin-bottom: 7px;
}

.btn-job {
    font-size: 12px;
    line-height: 22px;
    display: flex;
    /* align-items: center; */
    padding: 0 7px;
    border: none;
    /* border-radius: 3px; */
}

.btn-job--primary {
    background: #2e7cf6;
    color: #eef2fb;
}

.btn-job--warning {
    background: #f3b004;
    color: #ffffff;
}

.btn-job--blue {
    background: #009621;
    color: #eef2fb;
}

.btn-view {
    background: #cb181d;
    font-size: 11px;
    line-height: 22px;
    color: #eef2fb;
    display: flex;
    min-width: 42px;
    justify-content: center;
    align-items: center;
    border: none;
    padding: 0 10px;
}

.btn-view--oudline {
    border: 1px solid #6c737e;
    box-sizing: border-box;
    background-color: transparent;
    color: #6c737e;
}

.data-job__title {
    color: #007bff;
    font-weight: bold;
    margin-top: 15px;
    font-size: 18px;
    line-height: 24px;
    width: 100%;
}

.data-job__title:hover {
    color: #CB181D;
}

.like-status:hover{
    cursor: pointer;
}

.job-content__info {
    line-height: 1.5rem;
    display: flex;
    align-items: center;
    margin-right: 10px;
}

.job-content__info p {
    margin-left: 5px;
    font-size: 14px;
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.data-job__company {
    color: #000;
    font-size: 18px;
    line-height: 22px;
    text-decoration: none;
    margin-top: 10px;
}

.data-job {
    padding: 10px;
    margin: 0;
    align-items: center;
    background-color: #ffffff;
    /*border-bottom: 1px solid #dfdfdf;*/
    /*border: 1px solid #DFDFDF;*/
    margin-bottom: 8px !important;
}

.data-job img:not(.like-status) {
    height: 80px;
    width: 80px;
    object-fit: contain;
}

.border {
    border: 1px solid #DFDFDF;
}

.data-job__info {
    display: flex;
    align-items: center;
    color: #000000 !important;
    font-size: 14px;
    line-height: 22px;
}

.data-job__tag {
    display: flex;
    margin-bottom: 15px;
}

.minor-title {
    color: #cb181d;
    margin: auto 0;
    font-weight: bold;
    font-size: 18px;
    background: #E8E8E8;
    padding: 5px 0 5px 30px;
}

.minor-title--primary {
    color: #cb181d;
}

.minor-desc {
    padding: 13px 70px 10px 30px;
}

.minor-desc-title {
    font-size: 16px;
    color: #000000;
}

.minor-title--red {
    color: #DB0101;
}

.data-job__company:hover{
    color: #cb181d;
}

.mainely-btn {
    height: 48px;
    background: #cb181d;
    border: none;
    color: #ffffff;
    font-weight: bold;
    max-width: 540px;
    margin: 0 auto;
}

.Wrapper__mainely-content {
    display: flex;
    justify-content: space-between;
    /* margin-top: 15rem; */
    width: 345px;
    margin-left: calc(50% - 172.5px);
}

.list-infor {
    width: 100%;
}

.text-center {
    text-align: center;
}

.slideshow-containt {
    width: 100%;
    position: relative;
    /*margin: auto;*/
    overflow: hidden;
    background-color: #fff;
    margin-bottom: 24px;
    height: 360px;
    overflow: hidden;
}

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    text-decoration: none;
}


/* Position the "next button" to the right */

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.dash {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #ccc;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

#dash-containt {
    width: 200px;
    position: absolute;
    text-align: center;
    top: 87%;
    left: calc(50% - 100px);
}

.dash:hover,
.dash_active {
    background-color: #fff;
}

.faded {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes faded {
    from {
        opacity: 0.4;
    }
    to {
        opacity: 1;
    }
}

@keyframes faded {
    from {
        opacity: 0.4;
    }
    to {
        opacity: 1;
    }
}



.slideshow-containt__mySlides {
    display: none;
    position: relative;
    animation: fade 1s;
}

.slideshow-containt__mySlides img {
    vertical-align: middle;
    object-fit: contain;
    height: 100%;
    width: 100%;
}

@keyframes fade {
    from { opacity: 0.4; }
    to { opacity: 1; }
}

p {
    margin-bottom: 0;
    size: 14px;
}

ul {
    margin-bottom: 0;
}

li {
    list-style-type: none;
}

.list-group {
    margin-bottom: 2rem;
    border-radius: 10px;
    border: 1px solid #555;
}

.hidden{
    display: none!important;
}

/*.list-group-item > p{*/
/*    white-space: pre-wrap;*/
/*}*/
/*.list-group-item > span{*/
/*    white-space: pre-wrap;*/
/*}*/
.wt{
    white-space: pre-wrap;
    word-break: break-word;
}

.tableShow .list-group-item {
    display: flex;
    align-items: center;
    padding: 0.5rem 0;
}

.tableShow .list-group-item p {
    width: 50%;
}

.minor-button {
    border-radius: 0px;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 29px;
    font-weight: bold;
}

.button-wrapper-2 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 60px;
    gap: 30px;
}


/* .banner__content__Wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
} */


.banner__content__paragraph-wrapper {
    flex: 100%;
}


/* .banner__content__button-wrapper {
  flex: 100%;
} */

.switch-current {
    display: block;
}

.switch-pc {
    display: none;
}

.list-infor-2 {
    width: 350px;
}

.banner__content__recruitment-type-1 {
    display: flex;
    text-align: center;
    justify-content: space-around;
}

.banner__content__recruitment-type-1__right-content {
    display: flex;
    text-align: center;
    /* justify-content: space-around; */
}

.banner__content__recruitment-type-1__right-content div {
    margin-right: 8px;
    padding: 6px 10px;
    line-height: 17px;
    font-size: 12px;
}

.banner__content__recruitment-type-2 {
    display: none;
}

.flex-justify-space-between {
    display: flex;
    justify-content: space-between;
}

#banner-mainely-btn {
    width: 260px;
}

.footer-mainely-button {
    width: calc(100% - 60px);
    margin-left: 20px;
}

.footer {
    position: unset;
}
.list-group-item-noflex {
    background: #fff;
    padding: 15px;
}
.list-group-item-noflex p:first-child {
    color: #cb181d;
}
.list-group-item-Different
/*,.list-group-item-action:focus,*/


/*.list-group-item-action:hover */

{
    color: #cb181d;
    font-weight: bold;
    background: #f0f4fd;
}

.list-group-item {
    border-radius: 0% !important;
}

.list-group-item-Different:focus,
.list-group-item-Different:hover {
    background: #f0f4fd;
    color: #cb181d;
}

.tableShow .list-group-item p:first-child {
    width: 30%;
    font-weight: bold;
}
.tableShow .list-group-item p:last-child {
    width: 70%;
    font-weight: bold;
}

.no-padding > div{
    padding: 0;
    align-items: center;
}

.btn-fixed-group {
    max-width: 100%;
    height: 100px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    position: fixed;
    background: #3C4040;
    top: 90%;
    z-index: 1000;
}

.fixed-group-child {
    width: 37%;
    display: flex;
    margin: 0 auto;
    align-items: center;
    padding-left: 3rem;
}

.btn-submit-scroll {
    background-color: #cb181d;
    border: none;
    text-decoration: none;
    height: 48px;
    color: #ffff;
    font-weight: bold;
}

.icon-go-top {
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-bottom: 1rem;
}

.btn-scouted-detail-job {
    line-height: 40px;
    text-decoration: none;
    pointer-events: none;
    background: #0d6efd;
}

.btn-action-detail-job {
    line-height: 40px;
    text-decoration: none;
    pointer-events: none;
    background: #808080;
}

.btn-apply-job {
    line-height: 40px;
    text-decoration: none;
    color: #fff;
    font-weight: bold
}

#modal-accept-offer .modal-dialog{
    max-width: fit-content;
    font-size: 14px;
}
.btn-accept-offer {
    cursor: pointer;
}
.btn-accept-offer-dialog{
    background-color: #cb181d;
    color: #fff;
    padding: 5px;
}
.btn-accept-offer-dialog:hover{
    color: #fff;
}

.btn-cancel-apply-dialog {
    background-color: #cb181d;
    color: #fff;
    padding: 5px;
    width: 70px;
}

@media print {
    html, body {
        display: none;
    }
}

@media (max-width: 991px) {
    .fixed-group-child {
        width: 70%;
    }
    .banner__content__icon-warpper {
        width: 100%;
    }
    .banner__content__icon-warpper img {
        margin: auto;
    }
}
@media (max-width: 767px) {
    .slideshow-containt {
        height: 200px;
    }
}

.error-message {
    display: none;
    width: 100%;
    margin-top: 0.25rem;
    font-size: .875em;
    color: #dc3545;
}
.btn-login{
    background-color: #F5901D;
    color: #ffff;
    font-weight: bold;
    padding: 12px;
    border-radius: 5px;
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
}

.btn-login:hover {
    color: #ffff;
}

.link-register {
    color: #000000;
    background-color: white;
    padding: 10px;
    border-radius: 5px;
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    border: 2px solid #F5901D;
}

.link-register:hover {
    color: #000000;
}

.box-detail{
    border-radius: 10px;
    border: 1px solid #555;
    background: #FFF;
}

.box-detail__title {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #555;
    color: #fff;
    border-radius: 7px 7px 0 0;
    font-size: 20px;
    font-weight: 600;
    line-height: 46px;
    text-transform: uppercase;
}

.minor-noti {
    color: #000;
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding: 20px 0;
}

.box-title {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    background: #555555;
    padding: 7px;
    border-radius: 6px 6px 0 0;
}

.list-group-body {
    padding: 20px 64px;
    border: none;
    border-radius: 0 0 10px 10px;
    background-color: #fff;
}

.list-group-item {
    border: none;
    background: unset !important;
}

/* css data jobs */

.data-job {
    padding: 32px 28px;
    background-color: #ffffff;
    border-bottom: 1px dashed #555;;
    margin-bottom: 8px !important;
}

.data-job:last-child {
    border: none !important;
}

.data-job img:not(.like-status) {
    height: 100px;
    width: 100px;
    object-fit: contain;
}

.data-job__tag {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    width: 55%;
}

.data-job__tag button {
    justify-content: center;
    min-width: 70px;
    height: 30px;
    line-height: 30px;
    padding: 0 16px;
}

.data-recommend__point {
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    color: #EF8205;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.company-name {
    color: #000;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    text-decoration: none;
    margin-bottom: 8px;
    display: block;
}

.company-name:hover {
    color: #cb181d;
}

.job-content__info {
    line-height: 1.5rem;
    display: flex;
    align-items: center;
    margin-right: 1rem;
}

.job-content__info p {
    margin-left: 9px;
    font-size: 14px;
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.data-job .job-content__info p {
    width: 85%;
}

.data-job .job-content__info:first-child {
    width: 62%;
}

.data-job .job-content__info:last-child {
    width: 36%;
}

.job-content__info img {
    margin-top: 4px;
}

/* css same jobs */
.data-job__header {
    display: flex;
    justify-content: space-between;
}

.thumb-image {
    width: 45%;
}
